@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
body {font-style: normal; font-variant: normal; font-weight: normal;font-family:"微软雅黑";font-size:14px;color:#444444;}
a { text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active { text-decoration: none;}
small {font-size: 0.875em;}
img { max-width: 100%; border:0px; width: 100%;}
img, object { height: auto; max-width: 100%;}
.clear { clear: both; margin: 0;  padding: 0;}
ul, li, dt, dl, dd { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);list-style-type: none;
 margin: 0;  padding: 0;}
p { margin: 0; padding: 0;}
input,textarea {border:1px solid #333333;}
input{line-height:2em;}

#box{float: none; margin: auto;max-width: 640px !important;min-width: 200px !important; overflow: hidden;color:#333333;}
.clear{clear:both;}

.pro0 h1 { margin:5% auto 3%; font-size:40px; color:#2b2b2d; text-align:center;}
.pro0 h1 span {color:#48af9e;}
.pro0 p {font-size:20px; margin:3%; text-indent:2em; line-height:1.8em;}

.pro1 ul li {width:32%; float:left; margin:3% 0;}
.ttt {margin:3% auto; width:60%; background-color:#ff7e00; line-height:50px; text-align:center; border-radius:25px;}
.ttt a {color:#fff; font-size:24px;}

.pro2 {margin:5% 0; background-color:#48af9e; padding:3% 0;}
.pro2 h1 {color:#fff; }
.pro2 h4 {margin:5% 0;}
.pro2 p {color:#fff;}
.pro2 p a {color:#ff7e00;}

.pro3 {}
.pro3 ul li {width:44%; margin-left:4%; float:left; margin-bottom:3%;}

.pro4 {margin:5% 0; background-color:#48af9e; padding:3% 0 7%;}
.pro4 h1 {color:#fff; }
.pro4 .hd {width:94%; margin:5% auto;}
.pro4 .hd ul li {width:24%; float:left; font-size:24px; text-align:center; line-height:50px; margin-right:1%; background-color:#fff; color:#333333; margin-bottom:3%; font-weight:bold;}
.pro4 .hd ul .on {background-color:#ff7e00; color:#fff;}

.pro7_1{width:100%;margin:8% auto 3%;}
.pro7_1 .hd ul{text-align:center;}
.pro7_1 .bd{width:80%;margin-left:10%;margin-top:-5%;}
.pro7_1 .hd{position:relative;}
.pro7_1 .hd .prev{width:7%;position:absolute;margin-top:-20%;left:1%;}
.pro7_1 .hd .next{width:7%;position:absolute;margin-top:-20%;right:1%;}

.pro6 {margin:5% 0;}
.pro6 .pro6_1 { font-size:18px; float:left; width:25px; border-radius:10px; background-color:#c2c2ca; color:#2b2b2d; text-align:center; margin:0px 10px;}
.pro6 .pro6_2 {width:580px; float:left; font-size:18px; color:#333333; margin-bottom:10px;}
.pro6 .pro6_3 { font-size:18px; float:left; width:25px; border-radius:10px; background-color:#48af9e; color:#fff; text-align:center; margin:0px 10px;}
.pro6 .pro6_4 {width:85%; line-height:40px;  background-color:#fabe00; text-align:center; margin:3% auto; border-radius:8px;}
.pro6 .pro6_2 a { color:#ff7e00;}

@media screen and (max-width:640px)
{
.pro0 h1 { margin:5% auto 3%; font-size:1.4rem; color:#2b2b2d; text-align:center;}
.pro0 p {font-size:0.875rem; margin:3%; line-height:1.5rem}

.ttt {margin:3% auto; width:60%; background-color:#ff7e00; line-height:3rem; text-align:center; border-radius:1.5rem;}
.ttt a {color:#fff; font-size:1rem;}

.pro2 h1 {color:#fff; }

.pro4 .hd ul li {width:24%; float:left; font-size:1rem; text-align:center; line-height:2.5rem; margin-right:1%; background-color:#fff; color:#333333; margin-bottom:3%; font-weight:bold;}

.pro4 {margin:5% 0; background-color:#48af9e; padding:3% 0 7%;}
.pro4 h1 {color:#fff; }

.pro6 .pro6_1 { font-size:0.875rem; float:left; width:5%;  border-radius:0.5rem; background-color:#c2c2ca; color:#2b2b2d; margin:1% 2.5%;}
.pro6 .pro6_2 {width:85%; float:left; font-size:0.875rem; padding-top:4px;}
.pro6 .pro6_3 { font-size:0.875rem; float:left; width:5%;  border-radius:0.5rem; background-color:#48af9e; color:#fff; margin:1% 2.5%;}
.pro6 .pro6_4 {width:85%; line-height:2rem;  background-color:#fabe00; text-align:center; margin:3% auto; border-radius:8px;}
.pro6 .pro6_2 a { color:#ff7e00;}
}